Fatal Error during bundle install

Hi I was trying to run bundle install from cmd prmpt but getting the
following error .

ruby 1.9.3p327 (2012-11-10) [i386-mingw32]

C:\Users\sony>D:

D:\>cd SupportBee-Apps

D:\SupportBee-Apps>cd apps

D:\SupportBee-Apps\apps>cd dummy

D:\SupportBee-Apps\apps\dummy>bundle install
Fetching git://github.com/rchampourlier/guard-shotgun.git
Unfortunately, a fatal error has occurred. Please see the Bundler
troubleshooting documentation at http://bit.ly/bundler-issues. Thanks!
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/source.rb:582:in
`
`': No such file or directory - git clone
"git://github.com/rchampourlier/guard-
shotgun.git"
"C:/Ruby193/lib/ruby/gems/1.9.1/cache/bundler/git/guard-shotgun-ca7
90224b79e4af3b21d52952b8aac198de21d5f" --bare --no-hardlinks
(Errno::ENOENT)
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/sourc
e.rb:582:in `git'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/sourc
e.rb:543:in `checkout'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/sourc
e.rb:769:in `specs'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/defin
ition.rb:174:in `block in resolve'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/defin
ition.rb:172:in `each'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/defin
ition.rb:172:in `resolve'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/defin
ition.rb:113:in `specs'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/defin
ition.rb:108:in `resolve_remotely!'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/insta
ller.rb:81:in `run'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/insta
ller.rb:14:in `install'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/cli.r
b:230:in `install'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/vendo
r/thor/task.rb:27:in `run'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/vendo
r/thor/invocation.rb:120:in `invoke_task'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/vendo
r/thor.rb:275:in `dispatch'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/vendo
r/thor/base.rb:408:in `start'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/bin/bundle:14:in
`block in <top (required)>'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/lib/bundler/frien
dly_errors.rb:4:in `with_friendly_errors'
        from
C:/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.2.3/bin/bundle:14:in
`<top (required)>'
        from C:/Ruby193/bin/bundle:23:in `load'
        from C:/Ruby193/bin/bundle:23:in `<main>'

The error is pretty obvious, is git installed and in your system or user path?

yes I have git installed , what does user path meant ?

I'm not a Windows user so you have to Google "Windows user path"